/*NAV*/
#content{
	height:700px;
}
#prod_nav {
	position:relative;
	top:50px;
	width:104px;
}
#prod_nav li a{
	display:block;
	margin-bottom:5px;
	width:104px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
}

#prod_nav .techos{
	background:url(../img/btn/btn_pro.png) no-repeat 0 0;
}
#prod_nav .techos:hover{background-position:-103px 0;}

#prod_nav .toldos{
	background:url(../img/btn/btn_pro.png) no-repeat 0 -28px;
}
#prod_nav .toldos:hover{background-position:-103px -28px;}

#prod_nav .ventanas{
	background:url(../img/btn/btn_pro.png) no-repeat 0 -57px;
}
#prod_nav .ventanas:hover{background-position:-103px -57px;}

#prod_nav .estores{
	background:url(../img/btn/btn_pro.png) no-repeat 0 -85px;
}
#prod_nav .estores:hover{background-position:-103px -85px;}

#prod_nav .puertas{
	background:url(../img/btn/btn_pro.png) no-repeat 0 -112px;
}
#prod_nav .puertas:hover{background-position:-103px -112px;}

#prod_nav .acero{
	background:url(../img/btn/btn_pro.png) no-repeat 0 -140px;
}
#prod_nav .acero:hover{background-position:-103px -140px;}

#prod_nav .mamparas{
	background:url(../img/btn/btn_pro.png) no-repeat 0 -169px;
}
#prod_nav .mamparas:hover{background-position:-103px -169px;}

#prod_nav .escaleras{
	background:url(../img/btn/btn_pro.png) no-repeat 0 -197px;
}
#prod_nav .escaleras:hover{background-position:-103px -197px;}

/*ANIMACION FLASH*/

#prod_presentacion{
	position:absolute;
	left:200px;
	top:50px;
}

/*TXT-------------------------------------------------------------------------------------*/

#prod_txt{
	width:500px;
	height:150px;
	text-indent:-9999px;
	position:absolute;
	top:120px;
	left:60%;
	float:right;
}
.techos_txt_class{
	background:url(../img/txt/prod_txt_techos.png) no-repeat 0 0;
}
.toldos_txt_class{
	background:url(../img/txt/prod_txt_toldos.png) no-repeat 0 0;
}
.ventanas_txt_class{
	background:url(../img/txt/prod_txt_ventanas.png) no-repeat 0 0;
}
.estores_txt_class{
	background:url(../img/txt/prod_txt_estores.png) no-repeat 0 0;
}
.puertas_txt_class{
	background:url(../img/txt/prod_txt_puertas.png) no-repeat 0 0;
}
.acero_txt_class{
	background:url(../img/txt/prod_txt_acero.png) no-repeat 0 0;
}
.mamparas_txt_class{
	background:url(../img/txt/prod_txt_mamparas.png) no-repeat 0 0;
}
.escaleras_txt_class{
	background:url(../img/txt/prod_txt_escaleras.png) no-repeat 0 0;
}

/*BOTON COMPRAR-------------------------------------------------------------------------------------*/
.boton_compra{
	width:200px;
	height:200px;
	position:absolute;
	left:70%;
	top:350px;
	background:url(../img/prod/comprar.png) no-repeat 0 0;
	text-indent:-9999px;
}